<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Freelancer | Login</title>
    <link rel="icon" href="./img/tabIcon.jpg">
    <link rel="stylesheet" href="css/app.min.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous"/>
</head>
<body>
    <div class="login">
        <img src="./img/freelancer-logo.png" alt="freelancer" class="login_icon">
        <p class="login_welcomeTxt">Welcome Back</p>
        <button class="login_facebookBtn">
            <i class="fab fa-facebook-f"></i>
            Login with Facebook
        </button>
        <p class="login_orTxt">OR</p>
        <form action="">
            <input type="text" class="login_input" placeholder="Email or Username">
            <input type="password" class="login_input" placeholder="Password">
            <input type="submit" class="login_loginBtn" value="Log In">
        </form>
    </div>
    <script src="js/app.min.js"></script>
</body>
</html>